/*

	Sprites files.

	This is the source file, destined to be compiled by SpriteMapper.
	http://yostudios.github.com/Spritemapper/
	For automated compiling, see the Guardfile.
	Settings are in spritemapper.ini
	Command:
	spritemapper -c assets/stylesheets/spritemapper.ini assets/stylesheets/sprites.css

*/

.btn_prev_track_on {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -269px -95px;
}
.btn_prev_track_off {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -269px -95px;
}
.btn_pause {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -773px -219px;
}
.btn_play {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -804px -219px;
}
.btn_play_off {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -804px -219px;
}
.btn_next_track_on {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -866px -219px;
}
.btn_next_track_off {
	width: 30px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -866px -219px;
}
/*.icn_share {
	width: 12px;
	height: 10px;
	background: url(../images/player/icn_share.png) no-repeat;
}*/
.icn_volume {
	width: 16px;
	height: 10px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -175px -109px;
}
.volume_knob {
	width: 15px;
	height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -175px -148px;
}
.pull_drawer_down {
	width: 11px;
	height: 14px;

	background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -602px;
}
.pull_drawer_up {
	width: 11px;
	height: 14px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -147px;
}
.btn_sign_in_register {
	width: 142px;
	height: 31px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -630px -219px;
}
.btn_login_close_off {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -645px -126px;
}
.btn_login_close_on,
.btn_login_close_off:hover {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -386px -56px;
}
.icn_home {
	width: 12px;
	height: 12px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -134px;
}
.icn_spin_30 {
	width: 12px;
	height: 12px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -616px;
}
.icn_spin_30_large {
	width: 13px;
	height: 13px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -89px;
}
.icn_mini_play {
	width: 6px;
	height: 9px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -149px;
}
/*.icn_download {
	width: 15px;
	height: 15px;
	background: url(../images/player/icn_download.png) no-repeat;
}
.pop_share {
	width: 12px;
	height: 10px;
	background: url(../images/player/pop_share.png) no-repeat;
}
button:hover > .pop_share {
	width: 12px;
	height: 10px;
	background: url(../images/player/pop_share_hover.png) no-repeat;
}
.pop_share_white {
	width: 12px;
	height: 10px;
	background: url(../images/player/pop_share_white.png) no-repeat;
}*/
.play_white {
	width: 8px;
	height: 11px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -118px;
}
.play_white_small {
	width: 6px;
	height: 9px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -139px;
}
.pause_btn {
	width: 12px;
	height: 11px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -508px 0;
}
.pause_btn_small {
	width: 9px;
	height: 9px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -162px;
}
.link_out {
	width: 9px;
	height: 9px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -172px;
}

.spin_logo {
	width: 190px;
	height: 90px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -617px -474px;
}
.small_spin_logo {
	width: 120px;
	height: 57px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -463px -567px;
}

.headlines {
	width: 63px;
	height: 14px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -663px -56px;
}

/* Admin */
/*.admin_edit,
.admin_add,
.admin_content,
.admin_lists,
.admin_unpublished {
	width: 31px;
	height: 25px;
	margin: 1px;
}
	.admin_edit 		{ background: url(../images/admin/admin_edit.png) no-repeat; }
	.admin_add 			{ background: url(../images/admin/admin_add.png) no-repeat; }
	.admin_content 		{ background: url(../images/admin/admin_content.png) no-repeat; }
	.admin_lists 		{ background: url(../images/admin/admin_lists.png) no-repeat; }
	.admin_unpublished 	{ background: url(../images/admin/admin_unpublished.png) no-repeat; }*/

/* Toolbar buttons */
.toolbar_btn {
	width: 58px;
	height: 55px;
}

	/* Search button (magnifying glass) */
	.btn_search {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -926px -474px;
	}
	form[role="search"].focused .btn_search {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -867px -474px;
	}
	form[role="search"].focused .btn_search:hover,
	form[role="search"] > .btn_search:focus {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -126px;
	}

	.list form[role="search"].focused button.btn_search {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -926px -474px;
	}
	.list form[role="search"].focused button.btn_search:hover,
	.list form[role="search"] button.btn_search:hover {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -126px;
	}

	.btn_fb {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -527px;
	}
	.btn_fb:hover {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -985px -474px;
	}
	.btn_twitter {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -586px -368px;
	}
	.btn_twitter:hover {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px 0;
	}
	.btn_news {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -808px -474px;
	}
	.btn_news:hover {
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -219px;
	}


/*
	Department icons
	3 sizes available, in red and black:
		- dept_l => 92x92
		- dept_m => 38x38
		- dept_s => 20x20
*/
.dept_l {
	width: 92px;
	height: 92px;
}
.dept_m {
	width: 38px;
	height: 38px;
}
.dept_s {
	width: 20px;
	height: 20px;
}
.dept_l.blogs { background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -126px; }
.dept_l.culture { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -109px; }
.dept_l.interviews { background: url('../images/sitewide/sprites-20140801.png') no-repeat -431px -474px; }
.dept_l.lists { background: url('../images/sitewide/sprites-20140801.png') no-repeat -718px -719px; }
.dept_l.live { background: url('../images/sitewide/sprites-20140801.png') no-repeat -904px -719px; }
.dept_l.news { background: url('../images/sitewide/sprites-20140801.png') no-repeat -997px -719px; }
.dept_l.photos { background: url('../images/sitewide/sprites-20140801.png') no-repeat -625px -719px; }
.dept_l.reviews { background: url('../images/sitewide/sprites-20140801.png') no-repeat -338px -626px; }
.dept_l.spin_mix { background: url('../images/sitewide/sprites-20140801.png') no-repeat -431px -626px; }
.dept_l.videos { background: url('../images/sitewide/sprites-20140801.png') no-repeat -532px -719px; }

.dept_l.blogs.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -338px -474px; }
.dept_l.culture.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -275px; }
.dept_l.interviews.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -285px -126px; }
.dept_l.lists.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -811px -719px; }
.dept_l.live.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -524px -474px; }
.dept_l.news.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -710px -626px; }
.dept_l.photos.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -439px -719px; }
.dept_l.reviews.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -524px -626px; }
.dept_l.spin_mix.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -285px -275px; }
.dept_l.videos.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -617px -626px; }


.dept_m.blogs { background: url('../images/sitewide/sprites-20140801.png') no-repeat -290px -219px; }
.dept_m.culture { background: url('../images/sitewide/sprites-20140801.png') no-repeat -269px -56px; }
.dept_m.interviews { background: url('../images/sitewide/sprites-20140801.png') no-repeat -729px -368px; }
.dept_m.lists { background: url('../images/sitewide/sprites-20140801.png') no-repeat -368px -219px; }
.dept_m.live { background: url('../images/sitewide/sprites-20140801.png') no-repeat -567px -275px; }
.dept_m.news { background: url('../images/sitewide/sprites-20140801.png') no-repeat -347px -56px; }
.dept_m.photos { background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -328px; }
.dept_m.reviews { background: url('../images/sitewide/sprites-20140801.png') no-repeat -407px -219px; }
.dept_m.spin_mix { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -241px; }
.dept_m.videos { background: url('../images/sitewide/sprites-20140801.png') no-repeat -329px -219px; }

.dept_m.blogs.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -528px -275px; }
.dept_m.culture.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -483px -126px; }
.dept_m.interviews.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -219px; }
.dept_m.lists.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -417px -328px; }
.dept_m.live.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -690px -368px; }
.dept_m.news.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -438px -429px; }
.dept_m.photos.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -768px -368px; }
.dept_m.reviews.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -399px -429px; }
.dept_m.spin_mix.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -308px -56px; }
.dept_m.videos.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -202px; }
.dept_m.election.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -477px -429px; }


.dept_s.blogs { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -435px; }
.dept_s.culture { background: url('../images/sitewide/sprites-20140801.png') no-repeat -461px -95px; }
.dept_s.interviews { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -353px; }
.dept_s.lists { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -353px; }
.dept_s.live { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -282px; }
.dept_s.news { background: url('../images/sitewide/sprites-20140801.png') no-repeat -546px -95px; }
.dept_s.photos { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -393px; }
.dept_s.reviews { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -414px; }
.dept_s.spin_mix { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -477px; }
.dept_s.videos { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -401px; }
.dept_s.election.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -332px; }

.dept_s.blogs.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -498px; }
.dept_s.culture.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -374px; }
.dept_s.interviews.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -332px; }
.dept_s.lists.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -456px; }
.dept_s.live.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -519px; }
.dept_s.news.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -567px -95px; }
.dept_s.photos.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -311px; }
.dept_s.reviews.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -525px -95px; }
.dept_s.spin_mix.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -482px -95px; }
.dept_s.videos.red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -380px; }



.ad_med_rect_caption {
	width: 91px;
	height: 12px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -819px -56px;
}
.dark_bg .ad_med_rect_caption {
	width: 91px;
	height: 12px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -727px -56px;
}
.dept_landing ul.franchise_style li.ad_zone .ad_med_rect_caption {
	width: 91px;
	height: 12px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -819px -56px;
}

.drawer .caption_advertisement {
	width: 91px;
	height: 12px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -416px 0;
}

.btn_grey_next,
.btn_grey_prev,
.btn_greyer_next,
.btn_greyer_prev,
.btn_dark_next,
.btn_dark_prev,
.btn_next_red,
.btn_prev_red,
.btn_darkest_next,
.btn_darkest_prev,
.btn_related_article_next,
.btn_related_article_prev,
.btn_black_next,
.btn_black_prev {
	width: 35px;
	height: 35px;
}
.btn_grey_next { background: url('../images/sitewide/sprites-20140801.png') no-repeat -797px -328px; }
.btn_grey_prev { background: url('../images/sitewide/sprites-20140801.png') no-repeat -699px -328px; }
.btn_grey_next:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -941px -328px; }
.btn_grey_prev:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -663px -328px; }

.btn_dark_next { background: url('../images/sitewide/sprites-20140801.png') no-repeat -837px -275px; }
.btn_dark_prev { background: url('../images/sitewide/sprites-20140801.png') no-repeat -833px -328px; }
.btn_dark_next:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -869px -328px; }
.btn_dark_prev:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -594px -219px; }

.btn_darkest_next { background: url('../images/sitewide/sprites-20140801.png') no-repeat -977px -328px; }
.btn_darkest_prev { background: url('../images/sitewide/sprites-20140801.png') no-repeat -729px -275px; }
.btn_darkest_next:hover,
.btn_related_article_next:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -789px -126px; }
.btn_darkest_prev:hover,
.btn_related_article_prev:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -1013px -328px; }
.btn_next_red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -717px -126px; }
.btn_prev_red { background: url('../images/sitewide/sprites-20140801.png') no-repeat -861px -126px; }

.btn_related_article_next { background: url('../images/sitewide/sprites-20140801.png') no-repeat -681px -126px; }
.btn_related_article_prev { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -217px; }

.btn_next_red:hover,
.btn_next_red.hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -595px -182px; }
.btn_prev_red:hover,
.btn_prev_red.hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -266px 0; }

.btn_list_dark_next,
.btn_list_dark_prev {
	width: 75px;
	height: 69px;
}
.btn_news_dark_next,
.btn_news_dark_prev {
	width: 57px;
	height: 52px;
}

.btn_angled_small_black_prev,
.btn_angled_small_black_next {
	width: 26px;
	height: 22px;
}
.btn_angled_small_black_prev { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -231px; }
.btn_angled_small_black_prev:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -30px; }
.btn_angled_small_black_next { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -315px; }
.btn_angled_small_black_next:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -385px -95px; }

.btn_angled_medium_red_prev,
.btn_angled_medium_red_next {
	width: 40px;
	height: 34px;
}
.btn_angled_medium_red_prev { background: url('../images/sitewide/sprites-20140801.png') no-repeat -631px -182px; }
.btn_angled_medium_red_prev:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -897px -126px; }
.btn_angled_medium_red_next { background: url('../images/sitewide/sprites-20140801.png') no-repeat -873px -275px; }
.btn_angled_medium_red_next:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -494px -56px; }

/* New Article Icons */
/*.icon_story_cm,
.icon_story_fb,
.icon_story_tw,
.icon_story_tb {
	width: 40px;
	height: 30px;
	display: block;
}
.icon_story_cm { background: url(../images/sitewide/icon_story_cm.png) no-repeat; }
.icon_story_cm:hover { background: url(../images/sitewide/icon_story_cm_hover.png) no-repeat; }
.icon_story_fb { background: url(../images/sitewide/icon_story_fb.png) no-repeat; }
.icon_story_fb:hover { background: url(../images/sitewide/icon_story_fb_hover.png) no-repeat; }
.icon_story_tw { background: url(../images/sitewide/icon_story_tw.png) no-repeat; }
.icon_story_tw:hover { background: url(../images/sitewide/icon_story_tw_hover.png) no-repeat; }
.icon_story_tb { background: url(../images/sitewide/icon_story_tb.png) no-repeat; }
.icon_story_tb:hover { background: url(../images/sitewide/icon_story_tb_hover.png) no-repeat; }*/

.story_next {
	width: 95px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -897px -219px;
}
.story_prev {
	width: 95px;
	height: 30px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -672px -182px;
}

.author_fb {
	width: 16px;
	height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -614px;
}
.author_tw {
	width: 16px;
	height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -339px;
}
.author_fb:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -456px; }
.author_tw:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -407px; }

.btn_list_dark_next 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -56px; }
.btn_list_dark_next:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -962px -626px; }
.btn_list_dark_prev 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -527px; }
.btn_list_dark_prev:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -885px -626px; }

.btn_news_dark_next 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -597px; }
.btn_news_dark_next:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -703px; }
.btn_news_dark_prev 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -275px; }
.btn_news_dark_prev:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -650px; }

.btn_list_rewind {
	width: 58px;
	height: 58px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -527px -368px;
}
.btn_list_rewind:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -404px -567px; }

.btn_open_drawer {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -609px -126px;
}
.btn_open_drawer:hover 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -422px -56px; }

.btn_expand_projector,
.btn_contract_projector {
	width: 35px;
	height: 35px;
}
.btn_expand_projector			{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -825px -126px; }
.btn_expand_projector:hover		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -905px -328px; }
.btn_contract_projector			{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -765px -275px; }
.btn_contract_projector:hover	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -559px -182px; }


.btn_list_drawer_prev {
	width: 16px;
	height: 27px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -967px -182px;
}
.btn_list_drawer_prev:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -492px; }
.btn_list_drawer_next {
	width: 16px;
	height: 27px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -463px;
}
.btn_list_drawer_next:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -175px -120px; }

.btn_list_drawer_close {
	width: 17px;
	height: 17px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -363px 0;
}
.btn_list_drawer_close:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -381px 0; }

.list_drawer_count {
	width: 34px;
	height: 34px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -914px -275px;
}

.photo_gallery_counter {
	width: 60px;
	height: 28px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -302px 0;
}

.btn_video_trans {
	width: 45px;
	height: 40px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -437px -126px;
}

.picto_hipster_runoff_light_grey {
	width: 16px;
	height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -580px;
}

.tout_icon_video,
.tout_icon_list,
.tout_icon_gallery {
	width: 20px;
	height: 18px;
}
.tout_icon_video { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -374px; }
.tout_icon_list { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -561px; }
.tout_icon_gallery { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -263px; }

/* Footer link icons. */
.favicon {
	width: 16px;
	height: 16px;
}
	/*.fav_8t   { background: url(../images/sitewide/fav_grey_8t.png) no-repeat; }*/
	/*.fav_ad   { background: url(../images/sitewide/fav_grey_ad.png) no-repeat; }*/
	.fav_cb   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -412px; }
	.fav_cm   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -422px; }
	.fav_fw   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -373px; }
	/*.fav_hr   { background: url(../images/sitewide/fav_grey_hr.png) no-repeat; }*/
	.fav_igif { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -439px; }
	/*.fav_is   { background: url(../images/sitewide/fav_grey_is.png) no-repeat; }*/
	.fav_jn   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -520px; }
	.fav_mn   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -395px; }
	/*.fav_pma  { background: url(../images/sitewide/fav_grey_pma.png) no-repeat; }*/
	.fav_tcs  { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -441px; }
	.fav_tds  { background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -53px; }
	.fav_yanp { background: url('../images/sitewide/sprites-20140801.png') no-repeat -399px 0; }
	/*.fav_super { background: url(../images/sitewide/fav_grey_super.png) no-repeat; }*/
	.fav_tiny { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -424px; }

	/*a:hover .fav_8t   { background: url(../images/sitewide/fav_color_8t.png) no-repeat; }*/
	/*a:hover .fav_ad   { background: url(../images/sitewide/fav_color_ad.png) no-repeat; }*/
	a:hover .fav_cb   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -390px; }
	a:hover .fav_cm   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -87px; }
	a:hover .fav_fw   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -554px; }
	/*a:hover .fav_hr   { background: url(../images/sitewide/fav_color_hr.png) no-repeat; }*/
	a:hover .fav_igif { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -356px; }
	/*a:hover .fav_is   { background: url(../images/sitewide/fav_color_is.png) no-repeat; }*/
	a:hover .fav_jn   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -429px; }
	a:hover .fav_mn   { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -597px; }
	/*a:hover .fav_pma  { background: url(../images/sitewide/fav_color_pma.png) no-repeat; }*/
	a:hover .fav_tcs  { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -458px; }
	a:hover .fav_tds  { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -322px; }
	a:hover .fav_yanp { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -537px; }
	/*a:hover .fav_super { background: url(../images/sitewide/fav_color_super.png) no-repeat; }*/
	a:hover .fav_tiny { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -475px; }

.favicon_s {
	width: 14px;
	height: 14px;
}
	.fav_fb         { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -571px; }
	.fav_twitter    { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -536px; }
	.fav_youtube    { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -518px; }
	.fav_spotify    { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -491px; }
	.fav_rdio       { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -506px; }
	.fav_foursquare { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -601px; }
	.fav_email      { background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -104px; }
	.fav_rss        { background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -586px; }

	a:hover .fav_fb         { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -648px; }
	a:hover .fav_twitter    { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -503px; }
	a:hover .fav_youtube    { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -521px; }
	a:hover .fav_spotify    { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -663px; }
	a:hover .fav_rdio       { background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -59px; }
	a:hover .fav_foursquare { background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -678px; }
	a:hover .fav_email      { background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -119px; }
	a:hover .fav_rss        { background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -74px; }
/* Big Partners */
.icon_8 {
	width: 110px; height: 36px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -807px -368px;
}
	a:hover .icon_8 {
		width: 110px; height: 36px;
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -483px -219px;
	}
.icon_insh {
	width: 107px; height: 36px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -456px -328px;
}
	a:hover .icon_insh {
		width: 107px; height: 36px;
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -182px;
	}
.icon_nme {
	width: 86px; height: 36px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -606px -275px;
}
	a:hover .icon_nme {
		width: 86px; height: 36px;
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -522px -126px;
	}
.icon_pma {
	width: 73px; height: 36px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -992px -368px;
}
	a:hover	.icon_pma {
		width: 73px; height: 36px;
		background: url('../images/sitewide/sprites-20140801.png') no-repeat -918px -368px;
	}

.icon_amazon {
	width: 16px; height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -446px;
}
.icon_itunes {
	width: 16px; height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -631px;
}
.icon_spotify {
	width: 16px; height: 16px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -15px -70px;
}
.icon_track_youtube {
	width: 66px; height: 27px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -900px -182px;
}
.icon_track_youtube_dark {
	width: 48px; height: 20px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -412px -95px;
}
.icon_track_sound {
	width: 48px; height: 20px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 0;
}
.icon_track_sound_dark {
	width: 43px; height: 28px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -969px -126px;
}
.icon_ad_choices {
	width: 13px;
	height: 14px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -103px;
}

.btn_play_s {
	width: 20px;
	height: 18px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -361px;
}
.btn_play_alt {
	width: 30px;
	height: 28px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -869px -182px;
}

.btn_play_m {
	width: 45px;
	height: 45px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -583px;
}
.btn_play_l {
	width: 100px;
	height: 100px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -298px -368px;
}

.btn_play_alt_l {
	width: 65px;
	height: 58px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -338px -567px;
}

.btn_play_alt {
	width: 30px;
	height: 28px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -869px -182px;
}

.btn_expand {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -761px -328px;
}

.btn_expand_lightbox {
	width: 28px;
	height: 26px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -1013px -126px;
}

.btn_expand:hover {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -458px -56px;
}

.btn_expand:hover {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -458px -56px;
}

/*.icon_external_link {
	width: 15px;
	height: 15px;
	background: url(../images/sitewide/icon_external_link.png) no-repeat;
}*/

.icon_bubble_comment {
	width: 14px;
	height: 13px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -30px;
}

/* RSS subscription at the top of Department landing pages. */
.btn_dept_rss {
	width: 14px;
	height: 14px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -488px;
}
/* Same button, but when used on dark_bg */
.btn_dept_rss_darker {
	width: 14px;
	height: 14px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -693px;
}

/*.btn_grey_email {
	width: 14px;
	height: 14px;
	background: url(../images/sitewide/btn_grey_email.png) no-repeat;
}
*/
.btn_grey {
	width: 14px;
	height: 14px;
}

	.btn_grey_rss { background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -44px; }
	.btn_grey_twitter { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -566px; }
	/*.btn_grey_email { background: url(../images/sitewide/btn_grey_email.png) no-repeat; }*/

	a:hover .btn_grey_rss { background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -473px; }
	a:hover .btn_grey_twitter { background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -551px; }
	/*a:hover .btn_grey_email { background: url(../images/sitewide/btn_grey_email_hover.png) no-repeat; }*/

.btn_arrow_left,
.btn_arrow_right {
	width: 25px;
	height: 35px;
}
.btn_arrow_left { background: url('../images/sitewide/sprites-20140801.png') no-repeat -637px -328px; }
.btn_arrow_right { background: url('../images/sitewide/sprites-20140801.png') no-repeat -735px -328px; }

.btn_close,
.btn_close_inverse {
	width: 35px;
	height: 35px;
}
.btn_close { background: url('../images/sitewide/sprites-20140801.png') no-repeat -601px -328px; }
.btn_close:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -523px -182px; }
.btn_close_inverse { background: url('../images/sitewide/sprites-20140801.png') no-repeat -523px -182px; }
.btn_close_inverse:hover { background: url('../images/sitewide/sprites-20140801.png') no-repeat -601px -328px; }


.btn_close_depts_nav {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -109px;
}

.btn_close_depts_nav:hover {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -753px -126px;
}



/* Watch this, Listen to this, buttons used in the SPIN Mix module on the homepage. */
/*.btn_watch {
	width: 24px;
	height: 24px;
	background: url(../images/sitewide/btn_watch_off.png) no-repeat;
}
a:hover .btn_watch {
	background: url(../images/sitewide/btn_watch_on.png) no-repeat;
}*/
.btn_listen {
	width: 24px;
	height: 24px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -202px;
}
a:hover .btn_listen {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -360px -95px;
}


/* Homepage feature slider / carousel. */
.btn_hp_slider_next {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -693px -275px;
}
a:hover .btn_hp_slider_next,
button:hover .btn_hp_slider_next,
.btn_hp_slider_next:hover {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -181px;
}
.btn_hp_slider_prev {
	width: 35px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -145px;
}
a:hover .btn_hp_slider_prev,
button:hover .btn_hp_slider_prev,
.btn_hp_slider_prev:hover {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -801px -275px;
}
.btn_hp_slider_bullet {
	width: 21px;
	height: 35px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -254px;
}
.btn_hp_slider_bullet.current {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -227px;
}

.icn_video_xxs {
	width: 11px;
	height: 7px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -521px 0;
}
.icn_audio_xxs {
	width: 7px;
	height: 8px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat 0 -130px;
}

/* share */
.gig-button-container-email .gig-share-button-text {
  	width: 90px;
	height: 15px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -663px -73px;
}
/*.close_share {
  width: 23px;
	height: 26px;
	background: url(../images/sitewide/bt_share_hide.png) no-repeat;
}
.open_share {
  width: 23px;
	height: 26px;
	background: url(../images/sitewide/bt_share_show.png) no-repeat;
}*/
.dropdown-arrow {
	width: 18px;
	height: 9px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -105px -44px;
}

/* iTunes */
.btn-itunes {
  width:145px;
  height:52px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -474px;
}
.btn-itunes:hover {
  width:145px;
  height:52px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -56px;
}
.free-badge {
  width:81px;
  height:81px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -803px -626px;
}
.get-itunes-playlist ul li span {
  height: 18px;
  width: 18px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -85px -303px;
}
/*.btn_download_itunes {
  height: 20px;
  width: 20px;
	background: url(../images/sitewide/btn_grey_download.png) no-repeat;
}

.exclusive {
  height: 15px;
  width: 58px;
	background: url(../images/sitewide/label_exclusive.png) no-repeat;
}

.rating_badge.large.rating_good {
	background: url(../images/sitewide/rating_good.png) no-repeat;
	width:44px;
	height:44px;
}

.rating_badge.large.rating_bad {
	background: url(../images/sitewide/rating_bad.png) no-repeat;
	width:34px;
	height:34px;
}*/

.rating_note {
	width:44px;
	height:44px;
}

.rating_note.good { background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -675px; }
.rating_note.medium { background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -720px; }
.rating_note.bad { background: url('../images/sitewide/sprites-20140801.png') no-repeat -645px -368px; }


.rating_badge.medium {
	width:28px;
	height:28px;
}

.rating_badge.medium.rating_good {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -1024px -219px;
}
.rating_badge.medium.rating_bad {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -331px -95px;
}
.rating_badge.medium.rating_medium {
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -202px;
}
.spotify_arrow {
	width: 15px;
	height: 8px;
	background: url('../images/sitewide/sprites-20140801.png') no-repeat -363px -18px;
}

.btn_header_carousel_dark_next,
.btn_header_carousel_dark_prev {
    width: 57px;
    height: 52px;
}

.btn_header_carousel_dark_next 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -597px; }
.btn_header_carousel_dark_next:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -703px; }
.btn_header_carousel_dark_prev 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -275px; }
.btn_header_carousel_dark_prev:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -650px; }


.btn_photo_carousel_next,
.btn_photo_carousel_prev{
    width:54px;
    height:54px;
}

.btn_photo_carousel_next{ background: url(../images/sitewide/btn_arrow_right.png) no-repeat 55% 50%;  }
.btn_photo_carousel_prev{ background: url(../images/sitewide/btn_arrow_left.png) no-repeat 42% 50%;  }


.btn_review_carousel_next,
.btn_review_carousel_prev {
    width: 57px;
    height: 52px;
}

.btn_review_carousel_next 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -597px; }
.btn_review_carousel_next:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -703px; }
.btn_review_carousel_prev 		{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -378px -275px; }
.btn_review_carousel_prev:hover 	{ background: url('../images/sitewide/sprites-20140801.png') no-repeat -251px -650px; }


.rating_small{
    width: 105px;
    height: 105px;
}

.rating_small { background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -368px; }

.btn_photos_pagination{
    width: 22px;
    height: 22px;
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -338px;
}

.btn_photos_pagination.current {
    width: 22px;
    height: 22px;
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -1042px -126px;
}



/*.homepage_music .music_container div.control_text_round {height:29px; padding-right:6px; background:url(../images/sitewide/album_round.png) no-repeat ;}*/
.homepage_music .music_container div.control_button {width:45px; height:45px; background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -583px; }
.homepage_music .music_container .played div.control_button {width:45px; height:45px; background: url('../images/sitewide/sprites-20140801.png') no-repeat -192px -629px; }

/*.homepage_music .music_container .featured div.control_text_round {height:51px; background:url(../images/sitewide/album_round_big.png) no-repeat ;}*/
.homepage_music .music_container .featured div.control_button {width:100px; height:100px; background: url('../images/sitewide/sprites-20140801.png') no-repeat -298px -368px; }
.homepage_music .music_container .featured .played div.control_button {width:100px; height:100px; background: url('../images/sitewide/sprites-20140801.png') no-repeat -338px -719px; }

.homepage_news .newsletter-signup h5{
    width:160px; height:43px; background: url('../images/sitewide/sprites-20140801.png') no-repeat -105px 0;
}

.top_panel .player .small_logo{
    width: 127px;
    height: 60px;
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -399px -368px;
}


.player .social_controls .newsletter-icon{
    width: 30px;
    height: 30px;}
.player .social_controls li .newsletter-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -768px -182px;}
.player .social_controls li:hover .newsletter-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -835px -219px;}

.player .social_controls .facebook-icon{
    width: 30px;
    height: 30px;}
.player .social_controls li .facebook-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -253px;}
.player .social_controls li:hover .facebook-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -280px;}

.player .social_controls .twitter-icon{
    width: 30px;
    height: 30px;}
.player .social_controls li .twitter-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -938px -126px;}
.player .social_controls li:hover .twitter-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -139px -284px;}

.player .social_controls .google-plus-icon{
    width: 30px;
    height: 30px;}
.player .social_controls li .google-plus-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -300px -95px;}
.player .social_controls li:hover .google-plus-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -993px -219px;}

.player .searchform .search-icon{
    width: 34px;
    height: 29px;
}

.player .searchform .search-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -834px -182px;
}

.player .searchform .search-icon:hover{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -799px -182px;
}

.player .searchform.search-open .search-icon{
    width: 34px;
    height: 29px;
}

.player .searchform.search-open .search-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -799px -182px;
}

.player .searchform.search-open .search-icon{
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -799px -182px;
}

.social-icons .facebook {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -46px -581px;
    width: 13px;
    height: 20px;
}
.social-icons .facebook:hover {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -708px;
    width: 13px;
    height: 20px;
}
.social-icons .twitter {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -503px -95px;
    width: 21px;
    height: 20px;
}
.social-icons .twitter:hover {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -290px;
    width: 21px;
    height: 20px;
}
.social-icons .google {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -311px;
    width: 21px;
    height: 20px;
}
.social-icons .google:hover {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -110px -540px;
    width: 21px;
    height: 20px;
}

.gallery_fullsize_icon {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -535px -73px;
    width: 100px;
    height: 16px;
}
.gallery_fullsize_icon:hover {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -535px -56px;
    width: 100px;
    height: 16px;
}
.projector_reel li:hover div.b-l {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -436px -275px;
    width: 91px;
    height: 41px;
}
.projector_reel li:hover div.t-l {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -564px -328px;
    width: 36px;
    height: 36px;
}
.projector_reel li:hover div.t-r {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -486px -182px;
    width: 36px;
    height: 36px;
}
.projector_reel li:hover div.b-r {
    background: url('../images/sitewide/sprites-20140801.png') no-repeat -446px -219px;
    width: 36px;
    height: 36px;
}
